body {	
	font-family : arial, sans-serif;	
	font-size : 13px;
	background-image : url(../left.gif);
	background-position : left;
	background-repeat : repeat-y;
	margin-left : 25px;
	}
	
table {
	background-position : 240px 130px;
	background-repeat : no-repeat;
	font-family : arial, sans-serif;	
	font-size : 13px;
	background-attachment : fixed;	
}

h1 {
	font-family : arial, sans-serif;	
	font-size : 24px;
	margin-left :25px;
}

h2 {
	font-family : arial, sans-serif;	
	font-size : 21px;
	margin-left : 25px;
}

h3 {
	font-family : arial, sans-serif;	
	font-size : 18px;
	margin-left : 25px;
}

p {
	font-family : arial, sans-serif;	
	font-size : 13px;
	margin-left : 25px;
}

p.emphasis {
	font-family : arial, sans-serif;	
	font-size : 13px;	
	font-weight : bold;
	font-variant : small-caps;
}

p.caption {
	font-family : arial, sans-serif;	
	font-size : 9px;
	margin-left : 25px;
}

ul {
	list-style-image : url('file:///H:/WIP/bullet.gif');
	margin-left : 55px
}

a:link{
	font-family : arial, sans-serif;	
	font-size : 11px;	
	color : blue;
	text-decoration : none;
}

a:hover {
	font-family : arial, sans-serif;	
	font-size : 11px;	
	color : Blue;
	text-decoration : underline;
	background-color : Yellow;	
}

a:visited {
	font-family : arial, sans-serif;	
	font-size : 11px;	
	color : Red;
	text-decoration : none;
}

a:active {
	font-family : arial, sans-serif;	
	font-size : 11px;	
	color : #40E0D0;
	text-decoration : none;
}

hr {
	height : 1px;
	color : Blue;	
	margin-top : -2px;	
}
.notice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF0000;
}
.notice:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF0000;
	text-decoration: underline;
}
.no_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(white_box.gif);
}
.notice:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF0000;
	text-decoration: underline;
}
.notice:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF0000;
	text-decoration: underline;
}
.notice:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF0000;
	text-decoration: underline;
}
.wagner {

	background-image :  url(wagnerbg.jpg);
	background-position : 240px 130px;
	background-repeat : no-repeat;
	font-family : arial, sans-serif;	
	font-size : 13px;
	background-attachment : fixed;
}